現在地: セキュリティセンター > Mozilla Foundation セキュリティアドバイザリ > MFSA 2010-82

Mozilla Foundation セキュリティアドバイザリ 2010-82

タイトル: CVE-2010-0179 の不完全な修正
重要度: 最高
公開日: 2010/12/09
報告者: moz_bug_r_a4
影響を受ける製品: Firefox、SeaMonkey

修正済みのバージョン: Firefox 3.6.13
  Firefox 3.5.16
  SeaMonkey 2.0.11

概要

CVE-2010-0179 の修正が回避され、クローム特権での任意の JavaScript 実行を許してしまうおそれのあることが、Mozilla セキュリティ研究者の moz_bug_r_a4 氏によって報告されました。

参考資料